This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 611991 (F14Beta, F14BetaBlocker)

Summary: Fedora 14 Beta Blocker
Product: [Fedora] Fedora Reporter: John Poelstra <poelstra>
Component: distributionAssignee: Bill Nottingham <notting>
Status: CLOSED ERRATA QA Contact: Bill Nottingham <notting>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: awilliam, dcantrell, ikent, lmacken, rvokal
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-09-27 21:46:13 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On: 596985, 608992, 609049, 615386, 618504, 618678, 621027, 622927, 623008, 623034, 623102, 623257, 623524, 624971, 626993, 628239, 628241, 628549, 629719, 630490, 630781, 630952, 632321, 632489, 632510, 632685, 633234, 633315, 633523, 635330, 635332, 635395, 635396, 635398, 635399    
Bug Blocks: 634253    

Description John Poelstra 2010-07-06 19:36:51 EDT
Blocker bug for Fedora 14 Beta Release
Comment 1 Adam Williamson 2010-09-27 21:45:31 EDT
Beta is gold, so closing.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 2 Adam Williamson 2010-09-27 21:46:13 EDT

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers